.u-section-4-1 {
  min-height: 590px;
}

.u-section-4-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 428px);
  min-height: 490px;
  margin: 0 0 0 auto;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -430px auto 60px;
}

.u-section-4-1 .u-layout-cell-1 {
  min-height: 430px;
  background-image: none;
}

.u-section-4-1 .u-container-layout-2 {
  padding: 30px 28px 30px 30px;
}

.u-section-4-1 .u-text-1 {
  letter-spacing: 6px;
  font-style: normal;
  margin: 0 27px 0 -1px;
}

.u-section-4-1 .u-text-2 {
  line-height: 52.8px;
  font-weight: 600;
  font-size: 3rem;
  margin: 17px 1px 0 -1px;
}

.u-section-4-1 .u-text-3 {
  letter-spacing: normal;
  font-style: normal;
  font-size: 1.125rem;
  margin: 23px 1px 0;
}

.u-section-4-1 .u-image-1 {
  min-height: 430px;
  background-image: url("images/bm.jpg");
  background-position: 50% 50%;
}

.u-section-4-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4-1 {
    min-height: 615px;
  }

  .u-section-4-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 428px);
    min-height: 420px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    width: 885px;
    margin-top: -360px;
    margin-bottom: 29px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4-1 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-4-1 .u-text-3 {
    margin-left: -1px;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 {
    min-height: 459px;
  }

  .u-section-4-1 .u-group-1 {
    width: 338px;
    min-height: 389px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -329px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-4-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4-1 .u-text-2 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-4-1 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 9px;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 {
    min-height: 100vh;
  }

  .u-section-4-1 .u-group-1 {
    width: 446px;
    min-height: 495px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -435px;
  }

  .u-section-4-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 30px;
  }

  .u-section-4-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 343px;
    order: 0;
  }

  .u-section-4-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 {
    min-height: 660px;
  }

  .u-section-4-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 290px);
    min-height: 271px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -241px;
    margin-bottom: 60px;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-4-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4-1 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 241px;
  }
}.u-section-1 {
  min-height: 426px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/bg-svg22.svg");
  background-position: 50% 50%;
  min-height: 440px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 600;
  font-size: 2.25rem;
  margin: 95px 129px 0 21px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 129px 0 21px;
}

.u-section-1 .u-btn-1 {
  animation-duration: 1250ms;
  font-family: Poppins;
  letter-spacing: 1px;
  font-size: 1.125rem;
  border-style: solid;
  font-weight: 600;
  margin: 29px auto 0 20px;
  padding: 14px 30px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/b348681eb871c261605ece35b3b2393c9cf25616fe72a8c770afcb6f5f3b5c82cbb68938b698b6810330b57acc0fd3f4b6a22a12de0f550f285e94_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 349px;
  }

  .u-section-1 .u-image-1 {
    min-height: 401px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 93px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 213px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 332px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-1 .u-image-1 {
    background-position: 71.45% 50%;
    min-height: 453px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 63px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 91px;
    margin-left: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-1 .u-image-2 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 442px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -1358px;
  }

  .u-section-1 .u-image-1 {
    background-position: 65.34% 50%;
    min-height: 417px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 438px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 330px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 711px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 415px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 390px);
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 25px;
  }

  .u-section-1 .u-image-1 {
    background-position: 70.24% 50%;
    min-height: 475px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 249px;
  }

  .u-section-1 .u-text-2 {
    width: 235px;
  }

  .u-section-1 .u-image-2 {
    min-height: 448px;
  }
}.u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/0061d371e169a23db3b1a9b78a397ded4dd14d80e8233cefea92e3bcfd7204e0475bea1e35a8bd224e511679190ea3decc84dac50cf43ba65eb30c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-group-1 {
  width: 535px;
  min-height: 342px;
  margin: 264px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 45px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 3rem;
  margin: 0 -8px 0 8px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(41,46,51,0.4);
  margin: 29px -8px 0 8px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 600;
  font-size: 1.125rem;
  letter-spacing: 1px;
  animation-duration: 1250ms;
  font-family: Poppins;
  margin: 31px auto 0 7px;
  padding: 15px 46px 15px 45px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 605px;
  margin: -562px 0 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 88px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  animation-duration: 500ms;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 24px;
  font-style: normal;
  font-size: 0.9375rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  animation-duration: 500ms;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 24px;
  font-style: normal;
  margin: 12px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  animation-duration: 500ms;
}

.u-section-2 .u-container-layout-5 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  line-height: 24px;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  animation-duration: 500ms;
}

.u-section-2 .u-container-layout-6 {
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  line-height: 24px;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 88px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 {
    background-position: 36.15% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-2 .u-group-1 {
    min-height: 374px;
    width: 940px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 324px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 248px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 244px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 852px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1538px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 1000px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 101px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 366px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 101px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 764px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 862px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 234px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 64px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1620px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  line-height: 39.6px;
  font-size: 1.875rem;
  margin: 80px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 1698px;
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
  margin-top: 66px;
  margin-bottom: 36px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 8.78%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 27.31%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-4 {
  background-image: none;
}

.u-section-3 .u-back-image-4 {
  object-position: 14.22% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-slide-5 {
  background-image: none;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1371px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    line-height: 33px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1400px;
    margin-top: 61px;
    margin-bottom: -24px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2206px;
  }

  .u-section-3 .u-text-1 {
    line-height: 60px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2413px;
    margin-bottom: 27px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 6032px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-3 .u-gallery-1 {
    height: 7239px;
    margin-bottom: 9px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3889px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4558px;
    margin-bottom: 7px;
  }
}.u-block-14ed-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-14ed-5 {
  position: absolute;
  left: 0;
  width: 45px;
  height: 45px;
  right: auto;
}

.u-block-14ed-6 {
  position: absolute;
  width: 45px;
  height: 45px;
  left: auto;
  right: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 776px;
}

.u-section-5 .u-text-1 {
  width: 796px;
  text-transform: none;
  font-weight: 600;
  font-size: 3rem;
  margin: 55px auto 0;
}

.u-section-5 .u-text-2 {
  width: 460px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  animation-duration: 1250ms;
  width: 460px;
  margin: 84px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 173px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-1 {
  background-image: url("images/AXHumModaslogo-01-min1.jpg");
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 173px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-2 {
  background-image: url("images/ConnorconsultoresdelNorte-01-min1.jpg");
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 173px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-3 {
  background-image: url("images/american-tech-min.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding-top: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 173px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-4 {
  background-image: url("images/logoDanzer-01-min1.jpg");
}

.u-section-5 .u-container-layout-4 {
  padding-top: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 173px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-5 {
  background-image: url("images/PerfilFaceeinstagramFMHorizonte-01-min1.jpg");
}

.u-section-5 .u-container-layout-5 {
  padding-top: 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 173px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-6 {
  background-image: url("images/logococodriloranchillos-01-min1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  animation-duration: 1250ms;
  width: 460px;
  margin: 50px auto 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 170px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-7 {
  background-image: url("images/Logotipo_clinica.svg");
}

.u-section-5 .u-container-layout-7 {
  padding-top: 0;
}

.u-section-5 .u-layout-cell-8 {
  min-height: 170px;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-8 {
  background-image: url("images/Logotipo-integralaser.svg");
}

.u-section-5 .u-container-layout-8 {
  padding-top: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 53px;
  }

  .u-section-5 .u-layout-wrap-1 {
    min-height: 3px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 143px;
    animation-duration: 1250ms;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 143px;
    animation-duration: 1250ms;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 143px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 143px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-4 {
    margin-top: 84px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-bottom: 3px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 140px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 140px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.5rem;
    margin-top: 82px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 11px;
  }

  .u-section-5 .u-layout-wrap-1 {
    min-height: 385px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 163px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 163px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 190px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 48px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 17px;
    margin-bottom: 21px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2538px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 84px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 19px;
    min-height: 1346px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 285px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 285px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 79px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 20px;
    margin-bottom: -105px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 161px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 161px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2036px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
    height: 26px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 27px;
    min-height: 583px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 188px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 179px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 9px;
    margin-bottom: -525px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 213px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 213px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 521px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 21px 0 0;
}

.u-section-6 .u-icon-1 {
  width: 36px;
  height: 50px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 28px 0 0;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-btn-2 {
  padding: 0;
}

.u-section-6 .u-btn-3 {
  padding: 0;
}

.u-section-6 .u-btn-4 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-6 .u-container-layout-2 {
  padding: 26px 20px 29px;
}

.u-section-6 .u-form-1 {
  height: 404px;
  width: 530px;
  margin: 0;
}

.u-section-6 .u-label-1 {
  font-family: Poppins;
}

.u-section-6 .u-input-1 {
  font-family: Poppins;
  font-size: 1.125rem;
}

.u-section-6 .u-label-2 {
  font-family: Poppins;
}

.u-section-6 .u-input-2 {
  font-family: Poppins;
  font-size: 1.125rem;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-family: Poppins;
}

.u-section-6 .u-input-3 {
  font-family: Poppins;
  font-size: 1.125rem;
}

.u-section-6 .u-label-4 {
  font-family: Poppins;
}

.u-section-6 .u-input-4 {
  font-family: Poppins;
  font-size: 1.125rem;
}

.u-section-6 .u-btn-5 {
  font-family: Poppins;
  font-size: 1.25rem;
  font-weight: 600;
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-6 .u-form-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    letter-spacing: 2px;
    margin-top: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 31px;
  }
}@media (min-width: 1200px) {
	.u-sheet {
		width: 90% !important;
	}
}
@media (max-width: 575px) {
	.u-section-1 .u-layout-wrap-1 {
		width: calc(100%) !important;
	}
}
@media (max-width: 575px) {
	.u-header .u-menu-1 {
		float: right !important;
	}
}
.u-section-4-1 .u-layout-wrap-1 {
    width: calc(80vw) !important;
}
@media (max-width: 991px) {
	.u-section-4-1 .u-layout-wrap-1 {
		width: calc(80vw) !important;
	}
}
html {
    display: grid !important;
    width: 100%;
}
body {
    height: unset !important;
    min-height: unset !important;
}